Cannot update 2g iphone from 1.1.4

Discussion in 'iPhone' started by Shroomzor, Mar 4, 2009.

  1. Shroomzor

    Shroomzor Member

    Joined:
    Sep 28, 2008
    Messages:
    199
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    I have a 2g iphone that is running 1.1.4(4A102) and I always get a 1602 or 1604 error in itunes when trying to update to 2.2.1
  2. mrgas2004

    mrgas2004 New Member

    Joined:
    Feb 19, 2008
    Messages:
    811
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    you might have to update to 2.0 first then 2.2.1
  3. coop777

    coop777 Member

    Joined:
    Dec 5, 2007
    Messages:
    239
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Shroomzor - how did you attempt the 2.2.1 upgrade? You might have better luck doing a restore.
  4. Shroomzor

    Shroomzor Member

    Joined:
    Sep 28, 2008
    Messages:
    199
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    I downloaded the update using iTunes and it tried to install it.
    But I'm going to try the download 2.0 method first.
  5. Itoucheater

    Itoucheater Banned

    Joined:
    Jul 6, 2008
    Messages:
    150
    Likes Received:
    0
    omg its a message this guy is still on 1.1.4
    sumthing must be up

Share This Page